
body { margin:0 auto; font-size:12px; font-family:Verdana; line-height:1.5;}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p,img { padding:0; margin:0;}
ul { list-style:none;}
img { border:0px;}
.clearfloat {clear:both;height:0;font-size:1px;line-height:0px;}


.orange{ color:#f60;}
.blue{ color:#00c;}
.bold{ font-weight:bold;}
.f14{ font-size:14px;}
.mtop10{ margin-top:10px;}

/*zhuti*/
#zsinfomain{ margin:0px auto; padding:0px; width:950px;}
.mapdh{ margin:0px auto; padding:0px; width:950px; height:26px; line-height:26px; text-align:left; border-bottom:1px dashed #ccc;}

/*propic*/
.propic1{ margin:5px 0px 0px; padding:0px; width:300px; height:324px; border:1px solid #ccc;  float:left; display:inline; }
.propic{ margin:5px 0px 0px; padding:0px; width:300px; height:284px; border:1px solid #ccc;  float:left; display:inline; }
img.tb_img { cursor:pointer;display:block;margin:5px 0px 0px; float:left; display:inline;}
img#main_img { cursor:pointer;display:block; margin:0px auto;}
.showmain_img{ width:300px; height:225px; display:block;}
.showmain_img1{ width:300px; height:225px; display:block; margin-top:40px;}
#showArea { height:57px; margin:0px;}
#showArea ul li{ list-style:none; margin:0px 8px 0px 0px; padding:0px; width:66px; height:50px; float:left; display:inline;}
#showArea img { border:1px solid #ccc;width:66px; height:50px;}
#showArea1 img { border:1px solid #ccc;width:80px; height:60px;}
#showArea img.mr6{ margin:0px;}

.propic1{ margin:5px 0px 0px; padding:0px; width:300px; height:304px; border:1px solid #ccc; float:left; display:inline;}

/*proxinxi*/
.jyxx{ margin:5px 0px 0px; width:640px; float:right; display:inline;}
.pronamebj{ padding-left:10px; width:628px; height:38px; line-height:38px; text-align:left; border:1px solid #ccc; background:#f1f1f1; overflow:hidden;}
.pronamebj a{ text-decoration:underline;}
.pronamebj a:hover{ text-decoration:underline;}
.pronamebj h1{ text-align:left; font: bold 18px/38px "Î¢ÈíÑÅºÚ";  float:left; display:inline;}
.print{ width:60px; float:left; display:inline;}
.fbtime{ padding-right:15px; color:#555; float:right; display:inline;}
.zsqyname{  font: bold 18px/30px "Î¢ÈíÑÅºÚ"; text-align:left;}
.tel{color:#f60; font-size:20px; font-weight:bold; width:150px;}
.jyxxlist1{ margin:10px 0px 0px; padding:0px 0px 0px 10px; width:275px; height:207px; line-height:26px; text-align:left; float:left; display:inline;}
.jyxxlist2{ margin:10px 0px 0px; padding:0px 5px; width:305px; height:205px; overflow:hidden; line-height:26px; font-size:12px; text-align:left; background:#f5f5f5; float:right; display:inline; overflow:hidden;}
.jyxxlist3{ margin:10px 0px 0px; padding:0px 5px; width:305px; height:205px; overflow:hidden; line-height:26px; font-size:12px; text-align:left; background:#f5f5f5; float:right; display:inline; overflow:hidden;}
.btn_liuyan{ vertical-align:middle; margin-top:1px}

.chakanxx{ width:160px; padding-left:90px;}
.qxwtishi{ margin:8px 0px 10px 13px; padding:0px 10px 0px 13px; text-align:left; line-height:20px;border:1px dashed #ccc; overflow:hidden;}
.qxwtishi a{ font: bold 12px/12px "ËÎÌå"; color:#c00; text-decoration:underline;}

.qxwtishi1{ width:928px; margin:8px 0px 10px 13px; padding:0px 10px 0px 13px; text-align:left; line-height:20px;border:1px dashed #ccc; overflow:hidden; margin:0 auto;}

.qxwtishi1 a{ font: bold 12px/12px "ËÎÌå"; color:#c00; text-decoration:underline;}

/*proxinxi xiangxi*/
.conbar{ margin:0px; padding:0px; width:120px; height:35px; float:left; display:inline;}
.conbj{ margin:0px; padding:0px 0px 0px 9px; width:820px; height:33px; background:url(../img2011/kbj.jpg) repeat-x; border-bottom:1px solid #52b232;border-top:1px solid #ccc;border-right:1px solid #ccc; float:left; display:inline; text-align:left; line-height:33px; color:#f00;}
.content{ margin:0px 0px 10px; padding:10px 15px; width:918px; border:1px dotted #ccc; border-top: none; background:#fff;}
.content ul{ margin:0px; list-style:none;}
.content ul li{ width:340px; font:normal 13px/26px "ËÎÌå"; text-align:left; float:left; display:inline;}
.content1{ margin:0px 0px 10px; padding:10px; width:928px; border:1px solid #ccc; border-top:0px; text-align:left; line-height:22px;}
.content1 ul{ margin:0px ; list-style:none;}
.content1 ul li{ margin-right:9px; width:178px; height:150px; text-align:center; float:left; display:inline;}

.contentzz{ margin:0px 0px 10px; padding:10px 0px 10px 10px; width:938px; border:1px solid #ccc; border-top:0px; text-align:left;}
.contentzz ul{ margin:0px ; list-style:none;}
.contentzz ul li{ margin-right:9px; width:178px; height:150px; text-align:center; float:left; display:inline;}

.contentother{ margin:0px auto; padding:10px 0px 10px 10px; width:938px; height:150px; overflow:hidden; border:1px solid #ccc; border-top: none; text-align:left;}
.contentother ul{ margin:0px ; list-style:none;}
.contentother ul li{ margin-right:9px; width:178px; height:150px; text-align:center;  float:left; display:inline;}

#proList1{text-align:center;}

.content1 table tr td{ height:30px;}


.other{ margin:0px; padding:0px;}
.other ul{ margin:0px; padding:0px; list-style:none;}
.other ul li{ margin:0px 9px 5px 0px; padding-left:20px; width:158px; height:24px; line-height:24px; background:url(https://www.bjp321.com/img2011/otherbj.jpg); text-align:left; float:left; display:inline; overflow:hidden;}

/*²âÊÔ*/
.other1{ margin:0px; padding:0px;}
.other1 ul{ margin:0px; padding:0px; list-style:none;}
.other1 ul li{ margin:0px 9px 5px 0px; padding-left:20px; width:158px; height:24px; line-height:24px; background:url(https://img.bjp321.com/pic/ggw/otherbj.png); text-align:left; float:left; display:inline; overflow:hidden;}

#AdLayer {position:absolute;width:20px;display:none;height:59px;top:700px;right:0px;}

#goleft {float:left;clear:left;margin:2px 5px 0 3px;}
#goright {float:right;clear:right;margin:2px 3px 0 5px;}
#photos {width:900px;height:160px;line-height:54px;margin:10px 0px 10px 15px;overflow:hidden;}
.othergundong{ margin:0px 2px; width:178px; height:160px; line-height:24px; text-align:center; list-style:none; float:left;}